 table, tbody, tr, td{
 	margin:0px;
 	padding:0px;
 	cellspacing:0px;
 	cellpadding:0px;
 	border:0px;
	}

.bsket17_note::before{
	content: ''; 
	border: 16px solid transparent;
	border-right: 14px solid #ffa700; 
	background:transparent;
	padding:0px;
	position: absolute;
	left:-30px;
	top:0px;
}

.bsket17_note[note-state="warning"]{
	display:inline;
}

.bsket17_note{
	display:none;
	float:right;
	height:100%;
	color:black;
	background:#ffa700;
	font-size:14px;
	font-weight:normal;
	padding:7px 12px;
	padding-right:7px;
	position:relative
}

.order_submit[btn-state="disable"], .order_submit[btn-state="disable"]:hover{
	background: #cfcfcf;
	cursor:not-allowed;
}

.order_submit{
						color:white;
						background:#6dba3e;
						border: 2px solid  white;
						text-align:center;
						border-radius:12px;
						-moz-border-radius:12px;
						-webkit-border-radius 12px;
						font-weight:bold;
						padding-top:3px;
						padding-bottom:4px;
						padding-left:12px;
						padding-right:12px;
						text-transform:uppercase;
						cursor:pointer
}

.std-btn.drop-btn{
	background: #f22e00;
}
.std-btn.drop-btn[btn-state="normal"]:hover{
	background: #ff3f12;
}

.std-btn[btn-state="normal"]:hover{
	background:#3c71f8;
	box-shadow:2px 2px 3px -1px rgba(0,0,0,0.3);
	-webkit-box-shadow:  2px 3px 3px -1px rgba(0,0,0,0.3);
	-moz-box-shadow:2px 2px 3px -1px rgba(0,0,0,0.3);
}
.std-btn {
	background: #3869e5;
  padding:2px 12px;
  margin:2px 5px;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
  display: inline-block;
  font-family:Verdana,Arial,MS Sans Serif;
  font-size:11px;
  font-weight:normal;
  white-space:nowrap;
  text-transform:uppercase;
  border-radius:3px;
}

.std-btn[btn-state="disable"], .std-btn[btn-state="disable"]:hover{
	background: #cfcfcf;
	cursor:not-allowed;
}
	
	.basket_content_place[basket-state="full"]{
		max-height:500px;
	}
	.basket_content_place{
		background:white;
		max-height:0px;
		transition:max-height 1s;
		-webkit-transition: max-height 1s;
		-moz-transition: max-height 1s;
	}
			.loading_indicator[indicator-state="loading"]{
				display:block;
			}
			
			.loading_indicator{
				opacity:.75;
				background:url("/dataman/graphics/loading.gif") center center no-repeat white;
				#background:white;
				position:absolute;
				width:100%;
				height:100%;
				z-index:100;
				display:none;
			}


form{
			display:inline;
		}
		
		
			.basket_tab_panel{
				background:white;
				padding:0px 12px;
				min-height:150px
			}
			.basket_tab_panel[current="1"]{
				display:block;
			}
			.basket_tab_panel[current="0"], .basket_tab_panel[current="-1"]{
				display:none;
			}

			
			
			.basket_tab[current="1"]:before{
				color:#ffa700;
				background:white
			}
			.basket_tab[current="1"]{
				color:black;
				background:white;
				
			}
			
			.basket_tab[current="0"]:hover{
				color:black
			}
			.basket_tab[current="0"]{
				color:gray;
				
			}
			
			.basket_tab[current="-1"]{
				display:none;
			}
			
			.basket_tab:before {
				content: "\2713";
				font-size:24px;
				margin:0px 10px;
				color:#ebebeb
				}
			
			.basket_tab{
				display:inline-block;
				font-size:14px;
				font-weight:normal;
				padding-top:1px;
				padding-left:10px;
				padding-right:20px;
				padding-bottom:7px;
				color:gray;
				background:#ebebeb
				
			}
		
		div[payment-state="1"] .payment_checkbox:before{
			color:#ffa700;
		}
		
		.payment_checkbox:before{
			content:"\2713";
			display:inline;
			font-size:24px;
			margin:0px 0px;
			padding-left:7px;
			vertical-align:top;
			padding-bottom:0px;
			color:white
		}
		
		.delivery_payment{
			background:white;
			padding:3px 0px;
			cursor:pointer
		}
		
		div[payment-state="1"] .payment_label{
			color:black;
			text-decoration:underline
		}
		.payment_label{
			font-size:14px;
			font-weight:normal;
			text-transform:uppercase;
			padding:7px 7px;
			color:gray
		}
		
		.payment_action{
			color:white;
			font-size:14px;
			background:#6dba3e;
			padding:3px 12px;
			margin-top:7px;
			margin-right:21px;
			margin-left:15px;
		}
		
  	.delivery_explanation{
  		color:#818181;
  		text-decoration:italic;
  		padding:0px 17px
    }
		.basket17_heading{
			font-size:14px;
			font-weight:normal;
			text-transform:uppercase;
			padding:7px 7px;
			
		}
		
		
		.dark_gray{
			color:#4a4a4a;
		}
		.black{
			color:black;
		}
		
		.strong{
			font-weight:bold;
		}
		
		.goods_name{
			color:black;
		}
		
		.ctlg_menu_17{
			font-size:14px;
			text-transform:uppercase;
			background:black;
			width:960px;
			height:auto;
			position:absolute;
			top:30px;
			left:0px;
			z-index:100;
			margin:0px;
			list-style:none;
			display:none;
			cursor:pointer;
			padding-right:12px;
			padding-bottom:21px;
		}
		
		.ctlg17_menu_root{
			font-size:14px;
			text-transform:uppercase;
			background:#ffa700;
			width:201px;
			display:inline-block;
			text-align:left;
			padding:0px 12px;
			color:black;
			height:30px;
			line-height:30px;
			list-style:none;
			margin:0px;
			cursor:pointer;
		}
		
		
		.ctlg17_item_block{
			font-size:12px;
			color:#b7b7b7;
			cursor:pointer;
			padding-left:12px;
			padding-top:5px;
			text-transform:none;
			display:block;
		}
		.ctlg17_item_name{
			font-size:12px;
			color:#b7b7b7;
			text-transform:none;
		}
		.ctlg17_item_name:hover{
			text-transform:underline;
			
		}
		
		.ctlg17_menu_block{
			color:white;
			font-size:12px;
			vertical-align:top;
			padding-top:21px;
			padding-left:21px;
		}

		.mainmenu {
			background:url(/graphics/menu_bgr_1.gif);
			color:black;
			text-transform:uppercase;
			height:30px;
			line-height:30px;
			position:relative;
		}	
		
		.mainmenu.ctlg{
			background:#ffa700;
			width:201px;
			display:inline-block;
			text-align:left;
			padding:0px 12px;
			font-size:14px;
		}
		
		.mainmenu.menuitem{
			display:inline-block;
			text-align:left;
			text-decoration:none;
			cursor:pointer;
			padding:0px 0px 0px 25px;
			white-space:nowrap;
			background:none;
			line-height:29px;
		}
		
		
		
	
		
		.mainmenu.search_btn{
			color:white;
			background:#6dba3e;
			display:inline-block;
			margin:0px;
			float:right;
			padding:0px 12px
		}
		
		.search_input{
			display:inline-block;
			float:right;
			margin-top:5px;
			margin-right:4px;
			border:#cccccc 1px solid;
			height:20px;
			width:150px;
		}
				
				
				A.normal:active{
					color:black;
					font-family:Tahoma,Arial,Verdana,MS Sans Serif;
					font-size:12px;
					font-weight:normal;
					text-decoration:none;
					}
					
				
				a.goods_list_link{
					text-decoration:none;
				}
				a.goods_list_link:hover{
					color:#ffa700;
					text-decoration:underline
				}
				
				P{
					text-indent: 1em;
					padding-top:5px;
					padding-bottom:5px;
				}
		
				.normal_black{
					color:black;
				}
				
				.normal_link{
					color:#ffa700;
					text-decoration:underline;
				}
				
				
				.normal_light{
					color:#cfcfcf;
				}
				
				.paragraph_caption{
					color:#cfcfcf;
					font-weight:bold;
					text-transform:uppercase;
					
				}
				
				.contact_caption{
					color:#525252;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:12px;
					font-weight:normal;
					padding-left:2px;
					padding-top:1px;
					padding-bottom:1px;
				}
				

				.adv_name{
					color:white;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:22px;
					font-weight:bold;
					text-align:right;
					padding-right:12px;
					padding-bottom:5px;
					padding-top:3px;
					text-decoration:none
				}
				a.adv_name:hover{
					text-decoration:underline
					}
				
				.adv_text{
					color:#afafaf;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:12px;
					font-weight:normal;
					text-align:right;
					padding-right:12px;
					padding-bottom:3px;
					padding-top:3px;
					text-decoration:none
				}
				
				a.adv_text:hover{
					text-decoration:underline
					}
				
				.adv_num{
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:11px;
					border:#939393 1px solid;
					background:black;
					color:white;
					padding-left:7px;
					padding-right:7px;
					padding-top:2px;
					padding-bottom:2px;
					display:inline;
					cursor:pointer;
				}
				
				<!--
				.action{
					color:#6dba3e;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:12px;
					font-weight:normal;
				}
				-->
				
				
				.head1{color:white;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:19px;font-weight:normal}
				.head2{color:#ffae00;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:21px;font-weight:bold}
				
				
				.var_name{color:black;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:12px;font-weight:bold;}
				
				
				span, div, td, p, input, li {
					font-family:Tahoma,Arial,Verdana,MS Sans Serif;
					font-size:12px;
					font-weight:normal;
				}
				.basket_name{
					font-size:14px;
					
				}
				
				input.basket_quantity{
						color:black;
						width:30px;
						background:#ebebeb;
						font-size:14px;
						padding:1px 5px;
						margin:1px;
						border:1px #bababa solid;
						text-align:right
						}
				
				.var_quantity{
						color:black;
						font-family:Tahoma,Arial,Verdana,MS Sans Serif;
						font-size:10px;
						font-weight:normal;
						width:21px;
						padding:0px}
				
					.basket_header{
						color:white;
						background:#6dba3e;
						border: 2px solid  white;
						text-align:center;
						border-radius:10px;
						-moz-border-radius:10px;
						-webkit-border-radius 10px;
						font-family:Tahoma,Arial,Verdana,MS Sans Serif;
						font-size:11px;
						font-weight:normal;
						padding-top:3px;
						padding-bottom:4px;
						padding-left:12px;
						padding-right:12px;
					}
					
					.pagename{
						font-family:Tahoma,Arial,Verdana,MS Sans Serif;
						color:#ffae00;
						font-weight:bold;
						padding-bottom:9px;
						text-transform:uppercase;
						border-bottom:#ffae00 2px solid;
						font-size:14px
					}
					
					
					
					.error{
						color:white;
						background:#ffae00;
						border: 2px solid  white;
						
						border-radius:10px;
						-moz-border-radius:10px;
						-webkit-border-radius 10px;
						font-family:Tahoma,Arial,Verdana,MS Sans Serif;
						font-size:12px;
						font-weight:bold;
						padding-top:3px;
						padding-bottom:4px;
						padding-left:12px;
						padding-right:12px;
						text-transform:uppercase;
					}
				
						
					.basket_popup{
					color:white;
					background-color:white;
					border:1px inset black;
					border-radius:10px;
					-moz-border-radius:10px;
					-webkit-border-radius 10px;
					box-shadow:3px 3px 5px -1px rgba(0,0,0,0.5);
					-webkit-box-shadow:  3px 3px 5px -1px rgba(0,0,0,0.3);
					-moz-box-shadow:3px 3px 5px -1px rgba(0,0,0,0.5);
					font-family:Tahoma,Arial,Verdana,MS Sans Serif;
					font-size:11px;
					font-weight:normal;
					padding-top:3px;
					padding-bottom:4px;
					padding-left:12px;
					padding-right:12px;
					
					display:none;
					position:absolute;
					float:none;
					
					z-index:100;
					width:500px;
				}
				
				.alert_background {
					
					z-index: 98;
					top: 0;
					left: 0;
					height: 100%;
					width: 100%;
					background-color: #000;
					filter:progid:DXImageTransform.Microsoft.Alpha(opacity=55);
					-moz-opacity: 0.55;
					-khtml-opacity: 0.55;
					opacity: 0.55;
					
					position: fixed;
					display:none;
					float:none;
				}
				
				.basket_back{
					
					z-index: 99;
					top: 0;
					left: 0;
					height: 100%;
					width: 100%;
					
					position: fixed;
					display:none;
					float:none;
				}
				
				.basket_action{
					color:#ffa700;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:12px;
					font-weight:normal
				}
				
				 .to_basket_btn
					{
						color:white;
						background:#6dba3e;
						border: 2px solid  white;
						border-radius:10px;
						-moz-border-radius:10px;
						-webkit-border-radius 10px;
					<!--	
						box-shadow:3px 3px 5px -1px rgba(0,0,0,0.5);
						-webkit-box-shadow:  3px 3px 5px -1px rgba(0,0,0,0.3);
						-moz-box-shadow:3px 3px 5px -1px rgba(0,0,0,0.5);
					-->	
						font-family:Tahoma,Arial,Verdana,MS Sans Serif;
						font-size:12px;
						font-weight:normal;
						padding-top:5px;
						padding-bottom:6px;
						padding-left:17px;
						padding-right:17px;
						
					}
				.goods_goods_type1{
					color:white;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:14px;
					font-weight:normal;
					
				}
				
				
				.goods_goods_type{
					color:white;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:14px;
					font-weight:normal;
					text-decoration:none;
				}
				
				
				.goods_model1{
					color:#ffa700;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:14px;
					font-weight:bold;
					
				}
				.goods_model{
					color:#ffa700;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:14px;
					font-weight:bold;
					
				}
				
				
				.goods_description_short{
					color:#cfcfcf;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:12px;
					font-weight:normal;
					padding-top:3px;
					padding-bottom:0px
				}
				
				.goods_action{
					color:#ffa700;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:12px;
					font-weight:bold;
					padding-top:12px;
					text-decoration:none;
					padding-left:12px;
					padding-right:5px;
				}
				
				.article_name{
					color:#ffa700;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:14px;
					font-weight:bold
				}
				.article_description{
					color:#cfcfcf;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:12px;
					font-weight:normal;
					padding-left:18px;
					padding-top:2px;
					padding-bottom:24px
				}
				.article_date{
					color:white;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:12px;
					font-weight:normal
				}
				
				.p_heading{
					color:#2e2e2e;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:14px;
					font-weight:bold;
					padding-top:5px;
					padding-bottom:5px;
					text-decoration:none;
				}
				
				.comment{
					color:black;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:11px;
					font-weight:normal;
				}

	
				.more_info_tab{
					position:absolute;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:12px;
					color:black;
					font-weight:normal;
					padding-top:4px;
					padding-bottom:5px;
					padding-left:10px;
					padding-right:27px;
					top:-22px;
					background:url('/graphics/bgr_1.gif') #c5c5c5 no-repeat right top;
					cursor:pointer
				}
				.more_info_tab:hover{
					text-decoration:underline;
				}
				
				.goods_foto_div{
					padding-bottom:4px;
					padding-left:0px;
					padding-right:4px;
					padding-top:4px;
				}
				
				div.goods_container {
					margin-top:5px;
					background-color:#c5c5c5;
					width:100%;
				}
				
				.goods_short_info{
					background-color:#2e2e2e;
					vertical-align:top;
					padding-top:7px;
					padding-bottom:35px;
				}
			
				div.menu_submode{
					color:white;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:11px;
					padding-left:37px;
					padding-top:2px;
					padding-bottom:2px;
				}
				
				a.menu_submode{
					color:white;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:11px;
					text-decoration:none
				}
				a.menu_submode:hover{
					text-decoration:underline
				}
				
				.menu_mode_container{
					background-color:#212121;
					border-bottom:1px black solid;
					
				}
				
				
				
				.header_menu {
					color:black;
					font-family:Tahoma,Verdana,Arial,MS Sans Serif;
					font-size:12px;
					font-weight:normal;
					text-transform:uppercase;
					text-decoration:none;
					}
				
				
				
				
				.zakaz_name
					{
						color:#ffae00;
						font-family:Tahoma,Arial,Verdana,MS Sans Serif;
						font-size:12px;
						font-weight:normal;
						padding-left:12px;
						padding-right:12px;
						padding-top:3px;
						padding-bottom:4px;
					}

				
					
			.pagecount{
						color:white;
						background:#6dba3e;
						border-radius:10px;
						-moz-border-radius:10px;
						-webkit-border-radius:10px;
					
						font-family:Tahoma,Arial,Verdana,MS Sans Serif;
						font-size:11px;
						font-weight:normal;
						padding-top:2px;
						padding-bottom:4px;
						padding-left:5px;
						padding-right:5px;
						cursor:pointer;
						margin-bottom:7px;
						margin-left:0px;
						margin-right:5px;
						display:inline-block
					}
					
				.pagecount_active{
						color:white;
						background:#ffa700;
					
						border: 2px solid  white;
						
						border-radius:10px;
						-moz-border-radius:10px;
						-webkit-border-radius:10px;
					
						font-family:Tahoma,Arial,Verdana,MS Sans Serif;
						font-size:11px;
						font-weight:normal;
						padding-top:2px;
						padding-bottom:4px;
						padding-left:5px;
						padding-right:5px;
						cursor:pointer;
						margin-left:0px;margin-right:5px;
						margin-bottom:7px;
						display:inline-block
					}
			
					.error_name{color:#ff0000;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:14px;font-weight:bold}
					.error_text{color:#000000;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:12px;font-weight:normal;padding-bottom:5px;}
					
					
		.fn				{color:#000000;font-family:Verdana,Arial,MS Sans Serif;font-size:10px;font-weight:normal}

		.org			{color:#eaa735;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:10px;font-weight:normal}

		.adr			{color:#eaa735;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:10px;font-weight:normal}

		.country-name	{color:#eaa735;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:10px;font-weight:normal}

		.postal-code	{color:#eaa735;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:10px;font-weight:normal}

		.locality		{color:#eaa735;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:10px;font-weight:normal}

		.street-address	{color:#eaa735;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:10px;font-weight:normal}

		.category		{color:#eaa735;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:10px;font-weight:normal}

		.tel			{color:#eaa735;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:10px;font-weight:normal}

		.value			{color:#eaa735;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:10px;font-weight:normal}

		.url			{color:#eaa735;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:10px;font-weight:normal}
		.email			{color:#eaa735;font-family:Arial,Tahoma,Verdana,MS Sans Serif;font-size:10px;font-weight:normal}
				
				
				P, BLOCKQUOTE { margin-top: 0px; margin-bottom: 0px; }
				LI{padding-left:0px;padding-bottom:1px;list-style-image: url(graphics/main/li.gif);margin-top: 6px; margin-bottom: 6px; }

				<!--     -->
				.Text6{font-size: 6px;}
				.Text7{font-size: 7px;}
				.Text8{font-size: 8px;}
				.Text9{font-size: 9px;}
				.Text10{font-size: 10px;}
				.Text11{font-size: 11px;}
				.Text12{font-size: 12px;}
				.Text13{font-size: 13px;}
				.Text14{font-size: 14px;}
				.Text15{font-size: 15px;}
				.Text16{font-size: 16px;}
				.Text17{font-size: 17px;}
				.Text18{font-size: 18px;}
				.Text19{font-size: 19px;}
				.Text20{font-size: 20px;}
				.Text21{font-size: 21px;}
				.Text22{font-size: 22px;}
				.Text23{font-size: 23px;}
				.Text24{font-size: 24px;}
				<!--    -->


			<!--    -->
			input[type="checkbox"],
			input[type="radio"] {
				display:none;            
			}
			input[type="checkbox"] + label, 
			input[type="radio"] + label {
				cursor: pointer;
				font-family:Verdana,Arial,Tahoma,MS Sans Serif;
				color:#cfcfcf;
				font-size:12px;
				font-weight:100;
			}
			
			input[type="checkbox"] + label::before,
			input[type="radio"] + label::before {
				content: "";
				display: inline-block;
				height: 19px;
				width: 19px;
				margin: 0 5px -4px 0;
				background-image: url(/graphics/icons.png);
				background-repeat: no-repeat;
				
			}
			input[type="checkbox"] + label::before {
				background-position: 0px 0px;    
			}
			input[type="radio"] + label::before {
				background-position: 0px -279px;
			}
			input[type="checkbox"]:checked + label::before {
				background-position: -19px 0px;
				text-decoration:underline;
			}
			input[type="radio"]:checked + label::before {
				background-position: -108px -279px;
				text-decoration:underline;
			}
			input[type="checkbox"]:disabled + label::before {
				background-position: -152px -260px;
			}
			input[type="checkbox"]:checked:disabled + label::before {
				background-position: -171px -260px;
			}
			input[type="radio"]:disabled + label::before {
				background-position: -144px -279px;
			}
			input[type="radio"]:checked:disabled + label::before {
				background-position: -162px -279px;
			}
			
			.full_description {
				font-family:Tahoma,Verdana,Arial,MS Sans Serif;
				font-size:12px;
				color:black;
			}
			
			.full_description p, .full_description li, .full_description div{
				color:black;
			}
			
			.params_submit_float {
						color:white;
						background:#6dba3e;
						border:white 3px solid;
						transition: visibility 1s ease-in-out 0s;
						
						border-radius:7px;
						-moz-border-radius:7px;
						-webkit-border-radius 7px;
						
						box-shadow:3px 3px 5px -1px rgba(0,0,0,0.9);
						-webkit-box-shadow:  3px 3px 5px -1px rgba(0,0,0,0.9);
						-moz-box-shadow:3px 3px 5px -1px rgba(0,0,0,0.9);
						
						font-family:Tahoma,Arial,Verdana,MS Sans Serif;
						font-size:11px;
						font-weight:normal;
						padding:5px 15px;
						left:0px;
						top:0px;
						position:absolute;
						display:none;
						
						
						text-align: center;
						visibility:collapse;
						cursor:pointer;
						z-index:200;
					}
			
			.ctlg17_vendorcode{
				display:inline-block;
				float:right;
				font-size:11px;
				font-weight:normal;
				font-family:Tahoma,Arial,Verdana,MS Sans Serif;
				color:#9a9a9a
			}
			.ctlg17_param{
				font-family:Tahoma,Arial,Verdana,MS Sans Serif;
				font-size:12px;
				font-weight:normal;
				text-align:left;
				vertical-align:top;
			}
			.ctlg17_param.black.alternate{
				background:#ebebeb;
			}
			
			.ctlg17_param.gray.alternate{
				background:#373737;
			}
			
			.ctlg17_param.name{
				padding:4px 21px;
				position:relative;
			}
			.ctlg17_param.value{
				padding:4px 21px;
				position:relative;
				text-align:right;
				font-weight:bold;
			}
			.ctlg17_param.name.black{
				color:black;
			}
			.ctlg17_param.value.black{
				color:black;
			}
			.ctlg17_param.name.gray{
				color:#cfcfcf;
				padding:4px 7px;
			}
			.ctlg17_param.value.gray{
				color:#cfcfcf;
				padding:4px 12px;
				font-weight:normal;
			}
			
			
			
			
			
			.ctlg17_pagecountion_head{
				font-family:Tahoma,Arial,Verdana,MS Sans Serif;
				font-size:12px;
				font-weight:normal;
				color:#cfcfcf;
			}
			
			.ctlg17_order{
				font-family:Tahoma,Arial,Verdana,MS Sans Serif;
				font-size:12px;
				font-weight:normal;
				color:#cfcfcf;
				text-indent: 11px;
				cursor:pointer;
			}
			.ctlg17_order[ctlg17_selected="1"]{
				color:#ffa700;
			}
				
			
			.ctlg17_circle_border {
				width: 15px;
				height: 15px;
				border:1px solid;
				-moz-border-radius: 7.5px;
				-webkit-border-radius: 7.5px;
				border-radius: 10px;
				position:absolute;
				cursor:pointer;
			}
					
					
			.ctlg17_help_icon{
				font-size:12px;
				font-weight:normal;
				text-align: center;
				cursor:pointer;
				border:0px;
			}
			
			.ctlg17_help_icon.black, .ctlg17_circle_border.black{
				color:gray
			}

			.ctlg17_prm_descr_btn{
						width: 18px;
						height: 18px;
						position:absolute;
						top:5px;
						right:2px;
						cursor:pointer;
						text-align: center;
						border:#5f5f5f;
						color:#5f5f5f;
						
			}
			
			.ctlg17_prm_descr_btn.on_preview{ 
				top:2px;
			}
					
			.ctlg17_prm_descr_btn:hover{
						border:#ffa700;
						color: #ffa700;
			}
					
					
			.ctlg17_prm_descr {
						background:white;
						color:black;
						border:1px solid black;
						transition: opacity .3s linear 0s;
						box-shadow:3px 3px 7px 1px rgba(0,0,0,.7);
						-webkit-box-shadow:  3px 3px 7px 1px rgba(0,0,0,.7);
						-moz-box-shadow:3px 3px 7px 1px rgba(0,0,0,.7);
						padding: 1px 9px 9px 12px;
						position:absolute;
						left: 0px;
						top:30px;
						width:300px;
						text-align: left;
						opacity:0;
						z-index:100;
						visibility: hidden;
					}
			.ctlg17_prm_descr.on_preview {
				top:20px;
			}
					
			div.ctlg17_prm_descr p, div.ctlg17_prm_descr div{
					color:#383838;
					text-indent: 11px;
			}
			
	
			
			.tab_container{
				z-index:10;
			}
		
		
			.ctlg17_tab_panel{
				padding:7px;
				background:white;
				color:black;
				border-top:#2e2e2e 2px solid;
				border-bottom:#2e2e2e 2px solid;
				position:relative;
				top: -12px
				width:inherit;
				min-height:200px;
			}
			.ctlg17_tab_panel[current="1"]{
				display:block;
			}
			.ctlg17_tab_panel[current="0"]{
				display:none;
			}
			
			.ctlg17_tab_container{
				position:relative;
				margin:0px 7px ;
				padding-left:12px;
				padding-right:12px;
			}
			
			.ctlg17_tab[current="1"]{
				background:white;
				border-bottom:white 2px solid;
			}
			.ctlg17_tab[current="0"]:hover{
				background:#f6f6f6;
				
			}
			
			.ctlg17_tab{
				
				display:inline-block;
				padding:3px 24px;
				background:#e6e6e6;
			  font-family:Tahoma,Verdana,Arial,MS Sans Serif;
			  color:black;
			  cursor:pointer;
			  border-top:#2e2e2e 1px solid;
			  border-left:#2e2e2e 1px solid;
			  border-right:#2e2e2e 1px solid;
			  border-bottom:#2e2e2e 2px solid;
			  margin-left:3px;
			  border-radius:5px 5px 0 0;
				-moz-border-radius:5px 5px 0 0;
				-webkit-border-radius:5px 5px 0 0;
				
			}

			.ctlg17_possible_param_name{
				background: url(graphics/menu_bgr_3.png);
				font-family:Tahoma,Verdana,Arial,MS Sans Serif;
				color:white;
				padding-left:10px;
				padding-top:5px;
				padding-right:0px;
				padding-bottom:5px;
				border-top:1px black solid;
				font-size:12px;
				font-weight:normal;
				text-transform:uppercase;
				text-decoration:none;
			}
			
			.ctlg17_possible_param_value{
				padding-top:2px;
				padding-bottom:3px;
				padding-left:5px;
				padding-right:5px;
			}
			
			.menu_lev1_container{
				background: url(graphics/menu_bgr_3.png);
				font-family:Tahoma,Verdana,Arial,MS Sans Serif;
				padding-left:10px;
				padding-top:9px;
				padding-right:0px;
				padding-bottom:9px;
				border-bottom:1px black solid;
				font-size:14px;
				font-weight:normal;
				text-transform:uppercase;
				text-decoration:none;
				cursor:arrow;
			}
			
			
			.menu_lev1_name{
				color:white;
				font-family:Tahoma,Verdana,Arial,MS Sans Serif;
				font-size:14px;
				font-weight:normal;
				text-transform:uppercase;
				text-decoration:none;
				cursor:arrow;
			}


			.menu_lev2_container{
					position:absolute;
					display:none;
					border:gray 1px solid;
					box-shadow:3px 3px 5px -1px rgba(0,0,0,0.5);
					-webkit-box-shadow:  3px 3px 5px -1px rgba(0,0,0,0.3);
					-moz-box-shadow:3px 3px 5px -1px rgba(0,0,0,0.5);
					background:#f2f2f2;
					top:-10px;
					left:-1px;
					padding:10px;
					padding-top:7px;
					padding-bottom:7px;
					vertical-align:top;
					z-index:100;
			}
			
			.menu_lev2{
				font-family:Tahoma,Verdana,Arial,MS Sans Serif;
				font-size:14px;
				color:black;
				text-decoration:none;				
			}
			.menu_lev2:hover{
				color:black;
				text-decoration:underline
			}
			
			
			.pvz-hint { #punkt samovivoza na yandex map
            display: inline-block;
            padding: 5px;
            min-height: 35px;
            position: relative;
            left: -10px;
            width: 195px;
            font-size: 11px;
            line-height: 17px;
            color: black;
            text-align: center;
            vertical-align: middle;
            background-color: white;
            border: 2px solid #6dba3e;
            border-radius: 5px;
        }
        
        
        .promo_code_presentation{
        	background:white;
        	padding:9px 21px;
        	border:1px black solid;
        	border-radius:5px;
        	font-size:16px;
        	margin:5px;
        	text-align:center;
        }
        
        .promo_code_presentation a {
        	font-size:16px;
        	font-weight:bold;
        	color:#f6871f;
        	text-decoration:underline;
        	
        }
        
        .promo_code_presentation .promo_price {
        	font-size:16px;
        	font-weight:bold;
        	color:#f6871f;

        }
        
        .bad_price{
        	position: relative;
        }
        .bad_price:before{
        	border-bottom: 2px solid red;
			    position: absolute;
			    content: "";
			    width: 100%;
			    height: 50%;
			    transform: rotate(-7deg);
        }
        
        
   .promo{
			background:white;
			padding:9px 21px;
      border:1px black solid;
      border-radius:5px;
			font-family:Tahoma,Arial,Verdana,MS Sans Serif;
			font-size:14px;
			text-transform:uppercase;
			text-align:center;
			margin:0px 0px 5px 0px;
		}
		.promo.title{
			padding:0px;
			margin:0px 0px 7px 0px;
			border:0px;
			color:#f6871f;
			font-weight:bold;
		}
		.promo.btn{
			padding:2px 5px 2px 5px;
			margin:0px 5px 5px 5px;
			display:inline-block;
			cursor:pointer;
			border:0px;
			text-decoration:underline
		}
		
		.promo.btn:hover{
			color: #f6871f;
		}
		.promo.btn:visited{
			color: black;
		}
		
		.promo go_goods{
			display:none;
		}
		
		.promo.input{
			display:inline-block;
			color:black;
			font-weight:bold;
			margin-top:0px;
			margin-right:4px;
			border:#f6871f 2px solid;
			height:25px;
			width:150px;
			background:white;
			padding:2px 5px 4px 5px;
		}